<?xml version="1.0" encoding="UTF-8"?>
<metadata>
  <identifier>command-hq-for-ibm-micro-prose-1992</identifier>
  <mediatype>software</mediatype>
  <collection>softwarelibrary_msdos_games</collection>
  <collection>softwarelibrary</collection>
  <collection>emulation</collection>
  <creator>MicroProse</creator>
  <date>1992</date>
  <description>720K Floppy Disk&lt;div&gt;Command HQ for IBM and Compatibles &lt;/div&gt;&lt;div&gt;MicroProse&lt;/div&gt;&lt;div&gt;&lt;br /&gt;&lt;/div&gt;&lt;div&gt;This disk was removed from original shrink wrap to image.&lt;/div&gt;&lt;div&gt;&lt;br /&gt;&lt;/div&gt;&lt;div&gt;Disk images in both IMD and IMG formats&lt;/div&gt;</description>
  <language>eng</language>
  <scanner>Internet Archive HTML5 Uploader 1.7.0</scanner>
  <subject>micro;prose;game;ibm;floppy;ms-dos</subject>
  <title>Command HQ For IBM (MicroProse)(1992)</title>
  <uploader>travispierce70@gmail.com</uploader>
  <publicdate>2024-12-18 04:42:14</publicdate>
  <addeddate>2024-12-18 04:42:14</addeddate>
  <curation>[curator]validator@archive.org[/curator][date]20241218044818[/date][comment]checked for malware[/comment]</curation>
  <year>1992</year>
  <emulator>dosbox</emulator>
  <emulator_ext>zip</emulator_ext>
  <emulator_start>HQ2.BAT</emulator_start>
  <collection_added>softwarelibrary</collection_added>
  <collection_added>emulation</collection_added>
  <collection>softwarelibrary_msdos</collection>
  <collection_added>softwarelibrary_msdos</collection_added>
</metadata>
